1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Safe mode problem

Discussion in 'XenForo Pre-Sales Questions' started by najaru, Oct 5, 2010.

  1. najaru

    najaru Active Member

    I have run the file for minimum requirement in my root and the check was ok http://34u.it

    Now i have uploaded files in subfolder http://34u.it/webdrillo and i have a error during installing
    PHP must not be running in safe_mode. Please ask your host to disable the PHP safe_mode setting.


    solutions?
     
  2. Hannah_M

    Hannah_M Active Member

    Try asking your host to disable safemode or or put this in the htaccess file

    Code:
    php_flag safe_mode off
     
  3. najaru

    najaru Active Member

    in htaccess????? not in php.ini?
     
  4. Luke F

    Luke F Well-Known Member

    If you have access to php.ini then use that of course
     
  5. Hannah_M

    Hannah_M Active Member

    No, in the htaccess file only. If you have access to the php.ini file then you can simple place a semi colon in front of safe_mode line. search for it in the phpini file it's there.
     
  6. najaru

    najaru Active Member

  7. grant sarver

    grant sarver Well-Known Member

    Where's the support forums?
     
  8. najaru

    najaru Active Member

    phpinfo tell me that safe mode is correctly off
     
  9. Brogan

    Brogan XenForo Moderator Staff Member

  10. grant sarver

    grant sarver Well-Known Member

    Still be nice to have one place for tech/new install questions. Now the general discussion forum is just getting loaded up with community beta questions. Not looking for "full" support, just logical grouping of topics as we do on any forum.
     
    OperaManiac likes this.
  11. najaru

    najaru Active Member

  12. najaru

    najaru Active Member

    in my server safe_mode is off. confirmed by hoster.

    now i will try to upload xf in root, install it, and after deplacing in subfolder
     
  13. najaru

    najaru Active Member

    dont work in root.
    but the script of requirement has been passed
     

Share This Page